/* 
  Localizable.strings
  SupportKit

  Created by Stefan on 2/23/13.
  Copyright (c) 2013 Media Atelier. All rights reserved.
*/

"support" = "Support";
"supported languages" = "Support kann leider nur in folgenen Sprachen erfolgen:";
"SupportKitMessageTypeNone" = "Bitte wählen";
"SupportKitMessageTypeGeneral" = "Allgemein";
"SupportKitMessageTypeFeatureRequest" = "Verbesserungsvorschlag";
"SupportKitMessageTypeProblem" = "Problem";
"SupportKitMessageTypeFail" = "Nix gescheiteres zu tun";
"send" = "Abschicken";
"suggestions" = "Vorschläge";
"screenshot" = "Bildschirmaufnahme";
"email" = "E-mail";
"name" = "Name";
"subject" = "Betreff";
